@media (max-width: 768px) {
  html {
    font-size: calc(100vw / 18);
  }
}
@media (min-width: 768px) and (max-width: 1921.99px) {
  html {
    font-size: calc(100vw / 19.2);
  }
}
@media (min-width: 1922px) and (max-width: 2558.99px) {
  html {
    font-size: calc(100vw / 22.4);
  }
}
@media (min-width: 2559px) and (max-width: 4000px) {
  html {
    font-size: calc(100vw / 25.6);
  }
}
/* 手机 */
@media (max-width: 768px) {
      .footer .w-1640 .footernav a {
        font-size: 0.53333333rem;
    }
    .footer .w-1640 .contac .leftdciscm .phonesic{
      flex-wrap: wrap;
    }
    .footer .w-1640 .contac .leftdciscm .phonesic:nth-child(2) a {
        padding-left: 15%;
        text-align: left;
    }
    .footer .w-1640 .contac .leftdciscm .phonesic:last-child a {
        padding-left: 15%;
        text-align: left;
    }
}
/* pc */
@media (min-width: 768px) {
  .footer .w-1640 .footernav a {
        width: 1.8rem;
        font-size: 0.14rem;
    }
    .footer .w-1640 .contac .leftdciscm .phonesic{
      width: 100%;
    }
    .footer .w-1640 .contac .rightdjic .canisan p {
        height: 0.5rem;
    }
}
